﻿/*-----------------------------------------------------	*/
/*	index					*/
/*-----------------------------------------------------	*/
body.index .bg_index {
 background: none;
}
bg_index a {
 display: block;
 cursor: pointer;
}
bg_index a:hover {
 opacity: 0.6;
}
.dpc {
 display: inherit;
}
.dsp {
 display: none !important;
}

.main{
width: 1200px;
margin: 1px auto 0 auto;
	/*margin: 155px auto 0px auto; PC固定時*/
}

.slick-dots {
    bottom: -30px!important;
}
/* 前／次の矢印の設定 */
.slider.arrows{
	position: relative;
}
.slider .prev{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 20px;
	margin: auto;
	width: 70px;
	height: 70px;
	background-image: url("../images/common/nav_back.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 70px auto;
	z-index: 1;
}
.slider .next{
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	margin: auto;
	width: 70px;
	height: 70px;
background-image: url("../images/common/nav_next.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 70px auto;
	z-index: 1;
}

@media screen and (max-width: 640px) {
 .dpc {
  display: none !important;
 }
 .dsp {
  display: inherit !important;
 }
	.main{
width: auto;
margin: 65px auto 20px auto;
}
	.slider .prev{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	margin: auto;
	width: 35px;
	height: 35px;
	background-image: url("../images/common/nav_back.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 35px auto;
	z-index: 1;
}
.slider .next{
	position: absolute;
	top: 0;
	right: 10px;
	bottom: 0;
	margin: auto;
	width: 35px;
	height: 35px;
background-image: url("../images/common/nav_next.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 35px auto;
	z-index: 1;
}
	
	.slick-dots {
    bottom: -20px!important;
}
	
	
	.slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 3px;
    padding: 0;
    cursor: pointer;
}
	
	.slick-dots li button::before {
    font-family: 'slick';
    font-size: 8px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

}
/*トップ　重要なお知らせ*/
.l-topinfo {}
.m-info {
 padding: 55px 0 35px 0;
 text-align: center;
 background: #f2f2f2;
}
.m-info__tit {
 font-size: 20px;
 font-weight: bold;
 color: #be3a1f;
 margin-bottom: 30px;
}
.m-info__txt {
 font-size: 16px;
 line-height: 1.8;
}
.m-corona {
 background: #be3a1f;
 text-align: center;
}
.m-corona a {
 display: inline-block;
 color: #fff;
 font-size: 18px;
 background: url("../images/common/cursor_w.png") no-repeat right center;
 padding: 25px 30px 25px 0;
}
@media screen and (max-width: 640px) {
 .l-topinfo {
  padding: 6.66vw 6.66vw 0 6.66vw;
 }
 .m-info {
  padding: 15px 0;
  text-align: center;
  background: #f2f2f2;
  margin-bottom: 6.66vw;
 }
 .m-info__tit {
  font-size: 15px;
  font-weight: bold;
  color: #be3a1f;
  margin-bottom: 10px;
 }
 .m-info__txt {
  font-size: 13px;
  line-height: 1.6;
  padding: 0 20px;
 }
 .m-corona {
  background: #be3a1f;
  text-align: center;
  border-radius: 8px;
		padding: 0 5px 0 0;
 }
 .m-corona a {
  display: inline-block;
  color: #fff;
  font-size: 13.5px;
  background: url("../images/common/cursor_w.png") no-repeat right center;
  padding: 15px 13px 15px 0px;
  background-size: 7px auto;
		letter-spacing: -1px;
 }
}
/*ピックアップ*/
.l-pickup {
 padding: 50px 0 100px 0;
}
.m-title {
 text-align: center;
}
.m-title h2 {
 font-size: 30px;
 font-weight: 900;
 height: 90px;
 background: url("../images/common/tit_bg.png") no-repeat center top;
 background-size: 100px auto;
 padding: 30px 0 0 0;
 box-sizing: border-box;
 display: inline-block;
}
.l-pickup .m-title {
 width: 500px;
 margin: 0 auto 40px auto;
 padding: 80px 0 65px 0;
 background-image: url("../images/top/illust_1.jpg"), url("../images/top/illust_2.jpg");
 background-repeat: no-repeat, no-repeat;
 background-position: left top, right bottom;
 background-size: 135px auto, 100px auto;
}
.l-pickup__inner {
 padding: 0 3.5%;
}
.m-pickup__list {
 text-align: center;
 max-width: 1120px;
 margin: 0 auto;
}
.m-pickup__list li {
 display: inline-block;
 width: 30%;
 margin-right: 1.666%;
 position: relative;
}
.m-pickup__list li:last-child {
 margin-right: 0;
}
.ic-new {
 position: absolute;
 width: 4.16vw;
 max-width: 45px;
 top: 0;
 left: 0;
 margin: -10px 0 0 -10px;
}
.ic_more{
	position: absolute;
	right: 10px;
	bottom:10px;
	width: 25px;
}
@media screen and (max-width: 640px) {
 .l-pickup {
  padding: 36px 0 0px 0;
 }
 .m-title {
  text-align: center;
 }
 .m-title h2 {
  font-size: 25px;
  font-weight: 900;
  height: 70px;
  background: url("../images/common/tit_bg.png") no-repeat center top;
  background-size: 70px auto;
  padding: 18px 0 0 0;
  box-sizing: border-box;
  display: inline-block;
 }
 .l-pickup .m-title {
  width: 95%;
  margin: 0 auto 20px auto;
  padding: 50px 0 40px 0;
  background-image: url("../images/top/illust_1.jpg"), url("../images/top/illust_2.jpg");
  background-repeat: no-repeat, no-repeat;
  background-position: left top, right bottom;
  background-size: 95px auto, 80px auto;
 }
 .l-pickup__inner {
  padding: 0 6.66vw;
 }
 .m-pickup__list li {
  display: block;
  width: auto;
  margin-right: 0;
  position: relative;
  margin-bottom: 30px;
 }
 .m-pickup__list li:last-child {
  margin-right: 0;
 }
 .ic-new {
  position: absolute;
  width: 40px;
  top: 0;
  left: 0;
  margin: -10px 0 0 -10px;
 }
}
/*メニュー*/
.l-menu {
 border-top: #eee 1px solid;
 padding: 30px 0 100px 0;
}
.l-menu .m-title {
 width: 500px;
 margin: 0 auto 40px auto;
 padding: 80px 0 65px 0;
 background-image: url("../images/top/illust_3.jpg"), url("../images/top/illust_4.jpg");
 background-repeat: no-repeat, no-repeat;
 background-position: left top, right bottom;
 background-size: 148px auto, 132px auto;
}
.l-menu__inner {
 width: 82.5%;
 max-width: 990px;
 margin: 0 auto;
}
.l-menuslider {
 margin: 0 auto 60px auto;
}
.m-menu__list {
 text-align: center;
 max-width: 990px;
 margin: 0 auto;
}
.m-menu__list li {
 width: 31%;
 display: inline-block;
 margin-right: 2.33%;
 margin-bottom: 4.16%;
}
.m-menu__list li:nth-of-type(3n+0) {
 margin-right: 0;
}
.m-menu__list li a {
 position: relative;
 display: block;
}
.m-menu__list li span {
 font-size: 20px;
 font-weight: 600;
 margin-bottom: 20px;
 display: inline-block;
}
.m-menu__kids{
	position: relative;
}
@media screen and (max-width: 640px) {
 .l-menu {
  border-top: none;
  padding: 15px 0 50px 0;
 }
 .l-menu .m-title {
  width: 95%;
  margin: 0 auto 20px auto;
  padding: 50px 0 40px 0;
  background-image: url("../images/top/illust_3.jpg"), url("../images/top/illust_4.jpg");
  background-repeat: no-repeat, no-repeat;
  background-position: left top, right bottom;
  background-size: 110px auto, 95px auto;
 }
 .l-menu__inner {
  width: auto;
  margin: 0 6.66vw;
 }
 .l-menuslider {
  margin: 0 auto 60px auto;
 }
 .m-menu__list {
  text-align: center;
  margin: 0 auto;
 }
 .m-menu__list li:nth-of-type(3n+0) {
  margin-right: 3.8vw;
 }
 .m-menu__list li {
  width: 41.3vw;
  display: inline-block;
  margin-right: 3.8vw;
  margin-bottom: 8vw;
 }
 .m-menu__list li:nth-of-type(2n+0) {
  margin-right: 0;
 }
 .m-menu__list li a {
  position: relative;
  display: block;
 }
 .m-menu__list li span {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 15px;
  display: inline-block;
 }
}
/*SNS*/
.l-sns {
 padding: 60px 0;
 background: url("../images/common/bg_gray.jpg") repeat;
}
.m-sns__tit {
 background: #fff;
 border-radius: 50px;
 margin-bottom: 50px;
 padding: 20px 100px;
 display: inline-block;
 font-size: 18px;
 font-family: 'Noto Sans JP', sans-serif;
 font-weight: 700;
 color: #484747;
 line-height: 1;
}
.m-sns__list {
 text-align: center;
}
.m-sns__list li {
 display: inline-block;
 width: 80px;
 margin-right: 40px;
}
.m-sns__list li:last-child {
 margin-right: 0px;
}
@media screen and (max-width: 640px) {
 .l-sns {
  padding: 50px 0;
 }
 .m-sns__tit {
  background: #fff;
  border-radius: 50px;
  margin-bottom: 25px;
  padding: 15px 20px;
  display: inline-block;
  font-size: 15px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  color: #484747;
  line-height: 1;
 }
 .m-sns__list {
  text-align: center;
 }
 .m-sns__list li {
  display: inline-block;
  width: 50px;
  margin-right: 25px;
 }
 .m-sns__list li:last-child {
  margin-right: 0px;
 }
}
/*姉妹店*/
.l-groups {
 border-top: #eee 1px solid;
 padding: 80px 0 150px 0;
}
.l-groups .m-title {
 width: 500px;
 margin: 0 auto 40px auto;
 padding: 80px 0 65px 0;
 background-image: url("../images/top/illust_5.jpg"), url("../images/top/illust_6.jpg");
 background-repeat: no-repeat, no-repeat;
 background-position: left top, right bottom;
 background-size: 100px auto, 115px auto;
}
@media screen and (max-width: 640px) {
 .l-groups {
  border-top: #eee 1px solid;
  padding: 40px 0 50px 0;
 }
 .l-groups__inner {
  padding: 0 6.66vw;
  overflow: hidden;
 }
 .l-groups .m-title {
  width: 95%;
  margin: 0 auto 20px auto;
  padding: 50px 0 40px 0;
  background-image: url("../images/top/illust_5.jpg"), url("../images/top/illust_6.jpg");
  background-repeat: no-repeat, no-repeat;
  background-position: left top, right bottom;
  background-size: 110px auto, 95px auto;
 }
}
/*welcome*/
.l-welcome {}
.l-welcome h2 {
 margin-bottom: 60px;
}
.l-welcome article {
 margin-bottom: 100px;
}
.l-welcome article figure {
 margin-bottom: 60px;
}
.m-btn {
 margin-top: 40px;
}
.m-btn a {
 width: 330px;
 display: inline-block;
 padding: 15px 0;
 border: #cdcdcd 2px solid;
 font-size: 18px;
 font-weight: 700;
 color: #2f2f2f;
 border-radius: 10px;
 background: url("../images/common/ic_cursor_b.png") no-repeat 95% center;
 background-size: 25px auto;
}
@media screen and (max-width: 640px) {
 .l-welcome {}
 .l-welcome h2 {
  padding: 0 84px;
  margin-bottom: 45px;
 }
 .l-welcome article {
  margin-bottom: 50px;
 }
 .l-welcome article figure {
  margin-bottom: 30px;
 }
 .l-welcome article h3 {
  padding: 0 20px;
 }
 .m-btn {
  margin: 30px 6vw 0 6vw;
 }
 .m-btn a {
  width: 100%;
  display: inline-block;
  padding: 13px 0;
  border: #cdcdcd 1px solid;
  font-size: 15px;
  font-weight: 700;
  color: #2f2f2f;
  border-radius: 10px;
  background: url("../images/common/ic_cursor_b.png") no-repeat 95% center;
  background-size: 25px auto;
 }
}
/*お知らせ*/
.l-info {
 background: url("../images/common/bg_gray.jpg") repeat;
}
.l-info__inner {
 max-width: 1120px;
 margin: 0 auto;
 padding: 100px 43px 70px 43px;
 ;
 overflow: hidden;
}
.m-stitle {
 font-size: 24px;
 font-weight: 900;
 margin-bottom: 60px;
}
.l-news {
 width: 47%;
 float: left;
}
.l-news .m-stitle {
 background: url("../images/common/ic_info.png") no-repeat 0 center;
 background-size: 28px auto;
 padding-left: 40px;
 display: inline-block;
}
.l-shopinfo {
 width: 47%;
 float: right;
}
.l-shopinfo .m-stitle {
 background: url("../images/common/ic_shop.png") no-repeat 0 center;
 background-size: 28px auto;
 padding-left: 40px;
 display: inline-block;
}
.m-info__list {
 margin-bottom: 10px;
}
.m-info__list li {
 border-top: #919191 1px solid;
 text-align: left;
}
.m-info__list li a {
 font-size: 16px;
 padding: 20px 3.8vw 20px 0;
 background: url("../images/common/ic_cursor_bs.png") no-repeat 98% center;
 background-size: 7px auto;
 display: block;
 line-height: 1.6;
}
.m-info__bnr li {
 margin-bottom: 30px;
}
.m-info__bnr a {
 background: url("../images/common/ic_cursor_bs.png") no-repeat 97% center #fff;
 background-size: 7px auto;
 border: #cdcdcd 1px solid;
 border-radius: 10px;
 display: block;
 padding: 1.25vw 4.16vw 1.25vw 1.66vw;
 overflow: hidden;
}
.m-info__bnr li.m-paypay img {
 height: 3.66vw;
 max-height: 44px;
 width: auto;
}
.m-info__bnr li.m-rakuten {
 text-align: left;
 font-weight: 900;
}
.m-info__bnr li.m-rakuten img {
 vertical-align: middle;
 float: left;
 width: 50px;
 max-width: 50px;
 height: auto;
	margin-right: 0.8vw;
}
.m-info__bnr li.m-rakuten .m-rakuten__txt {
 margin-left: 0;
 padding-top: 1vw;
 display: inline-block;
 font-size: 16px;
	width: calc(94% - 50px);
	float: left;
	text-align: center;
}
.l-shopinfo li .date {
 display: block;
}

@media screen and (max-width: 768px) {
 .l-info__inner {
  margin: 0 auto;
  padding: 40px 0 0 0;
  overflow: hidden;
 }
 .m-stitle {
  font-size: 18px;
  margin-bottom: 30px;
 }
 .l-news {
  width: auto;
  float: none;
  padding: 0 6.66vw 30px 6.66vw;
 }
 .l-news .m-stitle {
  background: url("../images/common/ic_info.png") no-repeat 0 center;
  background-size: 20px auto;
  padding-left: 35px;
  display: inline-block;
 }
 .l-shopinfo {
  width: auto;
  float: none;
  background: url("../images/common/bg_brw.jpg") repeat;
  padding: 40px 6.66vw 20px 6.66vw;
 }
 .l-shopinfo .m-stitle {
  background: url("../images/common/ic_shop.png") no-repeat 0 center;
  background-size: 20px auto;
  padding-left: 35px;
  display: inline-block;
 }
 .m-info__list {
  margin-bottom: 10px;
 }
 .m-info__list li {
  border-top: #919191 1px solid;
  text-align: left;
 }
 .m-info__list li a {
  font-size: 14px;
  padding: 2.5vw 9vw 2.5vw 0;
  background: url("../images/common/ic_cursor_bs.png") no-repeat 98% center;
  background-size: 7px auto;
  display: block;
  line-height: 1.6;
 }
 .m-info__bnr li {
  margin-bottom: 15px;
 }
 .m-info__bnr a {
  background: url("../images/common/ic_cursor_bs.png") no-repeat 97% center #fff;
  background-size: 7px auto;
  border: #cdcdcd 1px solid;
  border-radius: 10px;
  display: block;
  padding: 10px 4.16vw 10px 10px;
  overflow: hidden;
 }
 .m-info__bnr li.m-paypay img {
  height: 28px;
  width: auto;
 }
 .m-info__bnr li.m-cashless a {
  padding-bottom: 15px;
 }
 .m-info__bnr li.m-cashless img {
  height: 19px;
  width: auto;
 }
 .m-info__bnr li.m-rakuten {
  text-align: left;
  font-weight: 900;
 }
 .m-info__bnr li.m-rakuten img {
  vertical-align: middle;
  float: left;
  width: 32px;
  height: auto;
 }

	.m-info__bnr li.m-rakuten .m-rakuten__txt {
 margin-left: 0;
 padding-top: 0.9vw;
 display: inline-block;
 font-size: 13px;
	width: calc(94% - 35px);
	float: left;
	text-align: center;
}
}
/*footer commonに移す*/
